@charset "utf-8";
/* CSS Document */

input{
    -webkit-appearance:none;
    -moz-appearance: none !important;
    border-radius:0;
    padding: 0 15px
}

input[type=text],
input[type=search] {
    -webkit-appearance:none; /* schatten etc entfernen */
    -webkit-border-radius:0; /* runde ecken entfernen */
    -webkit-box-sizing: border-box; /* css-box modell umstellen */
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill{
    background-color:#fff!important;
    background-image:none;
    border:1px solid #d5d5d5;
    color:#4a4a4e!important;
}

input:-webkit-autofill{
    -webkit-box-shadow:0 0 0px 1000px #fff inset!important;
}

input[type="radio"]{
    -webkit-appearance:radio;
}

input[type="checkbox"]{
    -webkit-appearance:checkbox;
}

input[placeholder],
[placeholder],
*[placeholder] {
    color: #1E2543 !important;
    opacity:0.4
}

input:focus {
	outline:0;
	border:1px solid #04A4CC;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1E2543;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #1E2543;
}

:-ms-input-placeholder { /* IE 10+ */
  color: pink;
}

:-moz-placeholder { /* Firefox 18- */
  color: #1E2543;
}

select,
input[type=number],
input[type=password],
input[type=text],
input[type=email],
input[type=tel],
input[type=search]{
    box-sizing: border-box;
    height: 51px;
    border: 2px solid #CCCFDB;
    border-radius: 3px;
    background-color: #FFFFFF;
    width: 100%;
    opacity: 1;
    filter: none;
}

textarea {
	box-sizing: border-box;
	height: 460px;
	border: 2px solid #CCCFDB;
	border-radius: 3px;
	background-color: #FFFFFF;
	width: 100%;
	opacity: 1;
	filter: none;
}

button, input, select, textarea {
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-size: 0.938rem;
    line-height: 22px;
    color:#1E2543;
}

button, input[type=submit],a{
    cursor:pointer
}

button.btn-primary, a.btn-primary, input.btn-primary,.um-button {
	border-radius: 1px;
	background-color: #0077FF;
	box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
	padding: 9px 25px 13px 25px;
	border: 0;
	color: #FFFFFF;
	font-size: 15px;
	letter-spacing: 0;
	line-height: 22px;
	display: inline-block;
	font-weight: 600;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.btn-primary.btn-big{
	padding: 12px 25px 16px 25px;
}

button:hover,
button.btn-primary:hover,
a.btn-primary:hover{
	text-decoration: none;
}

span.button {
	border-radius: 1px;
	background-color: #0077FF;
	box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
	font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	padding: 10px 25px 11px 25px;
	display: inline-block;
	color: #fff;
}

span.button a {
	color: #fff;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 30px;
	background: #fff url(img/icons/chevron-down.svg) no-repeat center right;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-size: 30px;
	background-position: right 5px center;
	padding-left: 13px;
}

select::-ms-expand{
    display:none;
    visibility:hidden;
}

form ul, form li {
	list-style: none;
}

.checkbox-list {
	margin-bottom: 20px;
	float: left;
    position: relative;
}

.checkbox-list.rectangle::before {
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	top: -13px;
}

.checkbox label, .radio label {
	display: inline-block;
	height: auto !important;
	padding: 0 0 0 25px;
	width: 100% !important;
	position: relative;
	top: 0;
	left: 0;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
	font-size: 0.938rem;
	text-transform: none;
	line-height: 22px;
	color: #1E2543;
	font-weight: normal;
	background-color: transparent;
}

.checkbox input[type='checkbox'],.radio input[type='radio']{
    width:auto;
    float:left;
    margin-right:1px;
    background:transparent;
    border:none;
    font-size:1px;
    display:none
}

.radio input[type="radio"]:checked + span::before,
.radio input[type="radio"]:not(:checked) + span::before,
.checkbox input[type="checkbox"]:checked + label::before, 
.checkbox input[type="checkbox"]:not(:checked) + label::before,
.radio input[type="radio"]:checked + label::before, 
.radio input[type="radio"]:not(:checked) + label::before{
	content: ' ';
	background: transparent;
	border: 2px solid #CCCFDB;
	display: inline-block;
	height: 18px;
	left: 0;
	margin-right: 1em;
	position: absolute;
	top: 4px;
	width: 18px;
	border-radius: 2px;
}

.radio input[type="radio"]:checked + span::before,
.radio input[type="radio"]:not(:checked) + span::before,
.radio input[type="radio"]:checked + label::before, 
.radio input[type="radio"]:not(:checked) + label::before{
    border-radius: 10px;
}

.checkbox input[type='checkbox']:checked  + label::before{
    background-image: url("img/icons/check.svg");
}

.radio input[type="radio"]:checked + span::before,
.radio input[type="radio"]:checked + label::before {
	background-image: url("img/icons/radio.png");
	background-size: 10px;
	background-repeat: no-repeat;
	background-position: left 2px top 2px;
}

.checkbox{
    float:left;
    position:relative;
    width:100%;
    height: 30px;
}

form li label ~ br {
	display: none;
}

form li, .um-field-label {
	position: relative;
    margin-bottom: 20px
}

.single article form li {
	margin: 0 10px 20px 10px;
    float: left;
    width: calc(100% - 20px);
}

.single article form ul {
	margin: 0 -10px;
}

.single article form li.half {
	width: calc(50% - 20px);
}

form li label,.um-field-label label {
	position: absolute;
	background: #fff;
	top: -7px;
	z-index: 1;
	left: 20px;
	padding: 0 5px;
	font-size: 10px;
	color: #667093;
	line-height: 14px;
	text-transform: uppercase;
	font-weight: 600;
}

form li.radio-container > label {
	background: transparent;
	position: relative;
	top: 0;
	left: 0;
	font-weight: normal;
	color: #1E2543;
	font-size: 0.938rem;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
	text-transform: none;
	padding: 0;
}

.required {
	float: left;
	font-size: 13px;
	line-height: 19px;
	font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
}

.um-field-label-icon {
    position: absolute;
    right: 11px;
    color: #0077FF;
    font-size: 27px;
    top: 9px;
}

.login-container input[type="password"], .login-container input[type="text"], .login-container label {
	border-color: #0077FF;
	color: #0077FF !important;
}

.btn-wrapper {
	margin: 30px 0;
}

.section-page-poi-detail .btn-wrapper {
	margin: 0;
}
.section-page-poi-detail #contact-form .radio .wpcf7-list-item.first {
	display: none;
}
.wpcf7 p {
	float: left;
	width: 100%;
}
.wpcf7-form {
	float: left;
	width: 100%;
}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
.wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
}
.wpcf7-not-valid-tip {
	font-size: 12px;
	position: absolute;
	left: 0;
	border: 0;
	bottom: -18px;
    color: #E63A51
}
.iframe form ul, .iframe form li {
	float: left;
	width: 100%;
}
.iframe textarea {
	height: 110px;
}
.login-container input.um-error {
	border-color: #E63A51;
	color:#E63A51 ;
}

input.wpcf7-not-valid, textarea.wpcf7-not-valid {
	border-color: #E63A51;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #E63A51;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #8BBE91;
}
.wpcf7-form-control.wpcf7-radio > span {
	display: block;
}
.um-field-error {
	color: #E63A51;
}
.um-form-field.um-error {
	border-color: #E63A51;
}
.um-field-error .um-field-arrow {
	display: none;
}

form .um-center {
	margin-top: 20px;
}
.um-login form .um-center {
	margin: 0;
}
#contact span.wpcf7-list-item{
	margin: 0;
}
#contact .align-right {
	text-align: right!important;
}
#contact .float-right {
	float: right!important;;
}